package com.m2pool.common.core.exception;

/**
 * @Description 验证码错误异常类
 * @Date 2024/6/13 10:51
 * @Author dy
 */
public class CaptchaException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public CaptchaException(String msg)
    {
        super(msg);
    }

}
